

define host {
	host_name	dns1a.aws
	alias		dns1a.aws.Princeton.EDU
	address		10.21.1.10
	contacts	CISDR
	use		generic-host
}


define host {
	host_name	dns1c.aws
	alias		dns1c.aws.Princeton.EDU
	address		10.21.1.138
	contacts	CISDR
	use		generic-host
}



